body {
	font-family: 'Ubuntu';
}

.wrapper {
	background-image: url('../img/background.png');
	background-repeat:no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.header {
	background-color: #00000066;
	padding: 18px 79px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-shadow: 0px 4px 4px 0px #00000041;
}

.header-logo {
	font-weight: 700;
	font-size: 22px;
	line-height: 22px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	transition: all .5s ease;
}

.header-logo:hover {
	color: #01813F;
}

.header-items {
	display: flex;
	justify-content: space-between;
	align-items:center;
	color: #fff;
}

.header-items-icons {
    display: flex;
	align-items: center;
    gap: 17px;
	
}

.icons-link {
	transition: all .5s ease;
}

.icons-link:hover {
	fill: #01813F;
}

.line::after {
	content: "";
	width: 1px;
	height: 100%;
	margin: 0 25px;
	background-color:#fff;
	opacity: 0.9;
	display: inline-block;
}

.header-items-text {
	font-weight: 400;
	font-size: 14px;
	line-height: 14px;
	color: #fff;
}

.header-items-text a{
	font-weight: 400;
	font-size: 14px;
	line-height: 14px;
	color: #fff;
	text-decoration: none;
	transition: all .5s ease;
}

.header-items-text a:hover{
	color: #01813F;
}

.container-form {
	display: flex;
    align-items: center;
    justify-content: center;
	min-height: 100vh;
}

.registration-form {
	position: relative;
	box-shadow: 0px 4px 18px #00000085;
	border-radius: 2px;
	background-color: #fff;
}

.registration-form-items {
	position: relative;
	display: flex;
    flex-direction: column;
	padding: 35px 60px;
}

.registration-form-title {
	display: flex;
    justify-content: space-between;
	align-items: center;
	padding-bottom: 16px;
	font-weight: 400;
	font-size: 20px;
	line-height: 20px;
	color: #434343;
}

.registration-form-title::before {
	content: "";
	height: 18px;
	width: 18px;
	background-color:#3CB878;
	position: absolute;
	top: 35px;
	left: 0;
}

.registration-form-link{
	font-weight: 400;
	font-size: 14px;
	line-height: 14px;
	color: #3CB878;
	text-decoration: none;
	transition: all .5s ease;
}

.registration-form-link:hover{
	color: #01813F;
	text-decoration: underline;
}

.registration-form-btn {
	display: flex;
	justify-content: space-between;
	margin-bottom: 41px;
}

.btn-facebook {
	position: relative;
	font-weight: 400;
	font-size: 16px;
	line-height: 16px;
	color: #fff;
	display: flex;
    align-items: center;
	justify-content: space-around;;
	border-radius: 4px;
	width: 157px;
	padding: 11px 0;
	margin-right: 8px;
	box-shadow: 2px 2px 5px #44444480;
	background-color: #305DB8;
	transition: all .5s ease;
	cursor: pointer;
}

.btn-facebook::after {
    content: "";
    width: 1px;
    height: 28px;
    background-color: #0A162F;
    opacity: .1;
    position: absolute;
    top: 12px;
    left: 50px;
}

.btn-facebook:hover {
	background-color:#022263;
}

.btn-google {
	position: relative;
	font-weight: 400;
	font-size: 16px;
	line-height: 16px;
	color: #fff;
	display: flex;
    align-items: center;
	justify-content: space-around;
	border-radius: 4px;
	width: 157px;
	padding: 11px 0;
	box-shadow: 2px 2px 5px #44444480;
	background: linear-gradient(to left, #AB1F09, #df6552, #AB1F09);
	background-size: 200%;
	transition: all .5s ease;
	cursor: pointer;
}

.btn-google::after {
    content: "";
    width: 1px;
    height: 28px;
    background-color: #2B0D09;
    opacity: .1;
    position: absolute;
    top: 12px;
    left: 55px;
}

.btn-google:hover {
	background-position: right;
}

.registration-form-items > span:nth-of-type(2) {
	text-align: center;
	font-weight: 400;
	font-size: 14px;
	line-height: 14px;
	color: #848484;
	margin-bottom: 11px;
}

.field-item-input {
	width: 100%;
	height: 46px;
	margin-bottom: 15px;
	padding: 15px 20px;
	box-sizing: border-box;
	border: 1px solid #F2F2F2;
	border-radius: 4px;
	outline: none;
	transition: all .5s ease;
}

.field-item-input::placeholder {
	font-weight: 400;
	font-size: 14px;
	line-height: 14px;
	color: #BEBEBE;
}

.field-item-input:focus {
	box-shadow: 0px 3px 8px #00000036;
}

.registration-form-terms{
	margin-bottom: 20px;
}

.check-box {
	margin-left: 22px;
}

.check-box-item {
	position: absolute;
	appearance: none;
}

.check-box-substrate {
	position: absolute;
	top: 490px;
    left: 60px;
	width: 14px;
	height: 14px;
	background-color: #fff;
	border: 1px solid #F2F2F2;
	border-radius: 4px;
	cursor: pointer;
}

.check-box-text {
	font-weight: 400;
	font-size: 14px;
	line-height: 14px;
	color: #434343;	
	text-align: center;
}

.check-box-hover {
	font-weight: 400;
	font-size: 14px;
	line-height: 14px;
	color: #3CB878;
	text-decoration: none;	
	transition: all .5s ease;
}

.check-box-hover:hover {
	color:#01813F;
}

.check-box-item:checked + .check-box-substrate {
	background-image: url('../img/check-mark.svg');
	background-repeat:no-repeat;
	background-size: 100%;
}

.submit-button {
	width: 100%;
	height: 45px;
	background-color: #3cb878cc;
	border-radius: 4px;
	border: none;
	cursor: pointer;
	box-shadow: 2px 2px 5px #44444480;
	transition: all .5s ease;
}

.submit-button-text {
	font-weight: 400;
	font-size: 16px;
	line-height: 16px;
	color: #fff;
}

.submit-button:hover {
	background-color:#01813F;
}

.submit-button:active {
	background-color:#074122;
}